/* SITE WIDE */
/* CONTAINER */

@media (max-width: 992px) {
  .container {
    max-width: none;
  }
}

body, h3, h4, h5, h6, p {
  font-family: museo-sans, Helvetica, Verdana, sans-serif !important;
  font-weight: 100 !important;
  font-style: normal;
}

h1 {
  font-family: museo-slab, Helvetica, Verdana, sans-serif !important;
  font-weight: 900 !important;
}

h2 {
  font-family: museo-sans, Helvetica, Verdana, sans-serif !important;
  font-weight: 900 !important;
}

.btn {
  font-weight: 700 !important;
}

/* MAIN */
.main-header__background {
  background: linear-gradient(to bottom, rgba(50,53,56,0.9) 0%, rgba(0,0,0,0.9) 45%);
  height: 100px;
  top: 0;
  transition: .2s ease-in-out;
}

.main-header__logo {
  width: 273px;
  transition: .2s ease-in-out;
}

.menu-item h5 {
  color: #f8f8f8;
  font-weight: 600;
  transition: .15s ease;
}

.menu-item:hover .icon, .menu-item:hover h5 {
  color: #51a3e2;
  fill: #51a3e2;
}

.main-header__sub-title {
  color: #ddd;
  font-weight: 200;
  font-size: 1.5rem;
  border-bottom: 1px solid #9e9e9e;
}

.subtext-small {
  color: #ddd;
  font-size: .88rem;
}

.main-header__login-btn {
  border: 1px solid #f8f8f8;
}

.main-header__login-btn:active, .main-header__login-btn:hover {
  background-color: transparent;
  border-color: #56ADF0;
}

.navbar .mega-dropdown .dropdown-menu.mega-menu .sub-menu ul li a:hover {
  background: transparent !important;
}

.icon {
  display: inline-block;
  width: 1.2em;
  height: 1.2em;
  stroke-width: 0;
  stroke: currentColor;
  fill: currentColor;
  margin: .25rem .75rem 0 0;
  transition: .15s ease;
}

/* SECONDARY */
.header-color__cadmium {
  color: #51a3e2;
}

.main-header-dropdown, .secondary-dropdown-menu {
  background-color: #191919 !important;
}

.secondary-dropdown-menu a {
  color: #f8f8f8 !important;
  width: 100%;
  font-size: 1.2rem;
}

.secondary-dropdown-menu a:hover {
  color: #51a3e2 !important;
}

/* MODALS */
.modal-dialog {
  max-width: 50vw !important;
}

@media (max-width: 992px) {
  .modal-dialog {
    max-width: 80vw;
  }
}

@media (max-width: 768px) {
  .modal-dialog {
    max-width: 90vw;
  }
}

/* END SITE WIDE */

/* Necessary for dropdown to be above secondary header with position: sticky which has (z-index: 1020) */
.dropdown-menu {
  z-index: 1021; 
}

@media screen and (max-width: 992px) {
  .main-header__background {
    height: auto; /* Override height: 100px when navbar collapses */
  }
}

@media screen and (max-width: 400px) {
  .main-header__logo {
    width: 200px;
  }
  .navbar {
    justify-content: center;
  }
}


/* SECONDARY HEADER */

.secondary-header__background {
  background-color: #245a84;
}

.container nav {
  box-shadow: none !important;
}

.custom-btn__1 {
  background-color: #51a3e2;
  color: #f8f8f8;
  font-size: 1rem; /* needed to override bootstrap .btn font-size */
  font-weight: 700;
}

.custom-btn__1:hover {
  color: #ddd !important;
  box-shadow: 0 5px 11px 0 rgba(0,0,0,.18),0 4px 15px 0 rgba(0,0,0,.15);
}

.dropdown-item:hover {
  background-color: #51a3e2 !important;
}


/* MAIN BANNER */

.main-banner__background {
  background-color: #51a3e2;
}

.main-banner__title, .main-banner__subtext {
  color: #f8f8f8;
}

.main-banner__subtitle {
  color: #245a84;
}

.custom-btn__2 {
  background-color: #245a84;
  color: #f8f8f8;
  font-size: 1rem;
  font-weight: 700;
}

.custom-btn__2:hover {
  color: #ddd;
}

/* TAB SWITCHER */

.tab-switcher__title {
  margin-bottom: -2rem;
}

.tab-switcher__background {
  background: #f8f8f8;
}

.md-tabs {
  background-color: #51a3e2;
}

.tab-switcher__subtext li {
  color: #666;
}

/* Default tab style */

@font-face {
  font-weight: normal;
  font-style: normal;
  font-family: 'stroke7pixeden';
  src:url('../fonts/stroke7pixeden/stroke7pixeden.eot?u58ytb');
  src:url('../fonts/stroke7pixeden/stroke7pixeden.eot?#iefixu58ytb') format('embedded-opentype'),
    url('../fonts/stroke7pixeden/stroke7pixeden.woff?u58ytb') format('woff'),
    url('../fonts/stroke7pixeden/stroke7pixeden.ttf?u58ytb') format('truetype'),
    url('../fonts/stroke7pixeden/stroke7pixeden.svg?u58ytb#stroke7pixeden') format('svg');
}

.tabs {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  font-weight: 300;
  font-size: 1.25em;
}

/* Nav */
.tabs nav {
  text-align: center;
}

.tabs nav ul {
  position: relative;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  margin: 0 auto;
  padding: 0;
  max-width: 1200px;
  list-style: none;
  -ms-box-orient: horizontal;
  -ms-box-pack: center;
  -webkit-flex-flow: row wrap;
  -moz-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
}

.tabs nav ul li {
  position: relative;
  z-index: 1;
  display: block;
  margin: 0;
  text-align: center;
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.tabs nav a {
  position: relative;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 2.5;
}

.tabs nav a span {
  vertical-align: middle;
  font-size: 0.75em;
}

.tabs nav li.tab-current a {
  color: #74777b;
}

.tabs nav a:focus {
  outline: none;
}

/* Icons */
.icon::before {
  z-index: 10;
  display: inline-block;
  margin: 0 0.4em 0 0;
  vertical-align: middle;
  text-transform: none;
  font-weight: normal;
  font-variant: normal;
  font-size: 1.3em;
  font-family: 'stroke7pixeden';
  line-height: 1;
  speak: none;
  -webkit-backface-visibility: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-upload::before {
  content: "\e68a";
}
.icon-tools::before {
  content: "\e60a";
}
.icon-plane::before {
  content: "\e625";
}
.icon-joy::before {
  content: "\e6a4";
}
.icon-plug::before {
  content: "\e69a";
}
.icon-home::before {
  content: "\e648";
}
.icon-gift::before {
  content: "\e652";
}
.icon-display::before {
  content: "\e65e";
}
.icon-date::before {
  content: "\e660";
}
.icon-config::before {
  content: "\e666";
}
.icon-coffee::before {
  content: "\e669";
}
.icon-camera::before {
  content: "\e66f";
}
.icon-box::before {
  content: "\e674";
}

/* Content */
.content-wrap {
  position: relative;
}

.content-wrap section {
  display: none;
  margin: 0 auto;
  padding: 1em;
  max-width: 1200px;
  text-align: left;
}

.content-wrap section.content-current {
  display: block;
}

.content-wrap section p {
  margin: 0;
  padding: 0.75em 0;
  color: #444d57;
  font-weight: 300;
  font-size: 1em;
  line-height: 1.6;
}

/* Fallback */
.no-js .content-wrap section {
  display: block;
  padding-bottom: 2em;
  border-bottom: 1px solid rgba(255,255,255,0.6);
}

.no-flexbox nav ul {
  display: block;
}

.no-flexbox nav ul li {
  min-width: 15%;
  display: inline-block;
}

@media screen and (max-width: 58em) {
  .tabs nav a.icon span {
    display: none;
  }
  .tabs nav a:before {
    margin-right: 0;
  }
}

/*****************************/
/* Line Box */
/*****************************/

.linebox-container {
  margin-bottom: 5rem;
  top: 4rem;
}

.tabs-style-linebox nav ul li {
  margin: 0 0.5em;
  -webkit-flex: none;
  flex: none;
}

.tabs-style-linebox nav a {
  padding: 0 1.5em;
  color: #74777b;
  font-weight: 700;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}

.tabs-style-linebox nav a:hover,
.tabs-style-linebox nav a:focus {
  color: #51a2e3;
}

.tabs-style-linebox nav li.tab-current a {
  color: #fff;
}

.tabs-style-linebox nav a::after {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: #d2d8d6;
  content: '';
  -webkit-transition: background-color 0.3s, -webkit-transform 0.3s;
  transition: background-color 0.3s, transform 0.3s;
  -webkit-transition-timing-function: ease, cubic-bezier(0.7,0,0.3,1);
  transition-timing-function: ease, cubic-bezier(0.7,0,0.3,1);
  -webkit-transform: translate3d(0,100%,0) translate3d(0,-3px,0);
  transform: translate3d(0,100%,0) translate3d(0,-3px,0);
}

.tabs-style-linebox nav li.tab-current a::after {
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.tabs-style-linebox nav a:hover::after,
.tabs-style-linebox nav a:focus::after,
.tabs-style-linebox nav li.tab-current a::after {
  background: #51a2e3;
}

@media screen and (max-width: 58em) {
  .tabs-style-linebox nav ul {
    display: block;
    box-shadow: none;
  }
  .tabs-style-linebox nav ul li {
    display: block;
    -webkit-flex: none;
    flex: none;
  }
}


/* BENEFITS OVERVIEW */

.benefits-overview__title {
  color: #51a3e2;
}

.benefits-overview__subtitle {
  color: #245a84;
}

.benefits-overview__subtext {
  color: #7e8894;
}

.benefits-overview__icon {
  transition: .2s ease-in-out;
}

.benefits-overview__icon:hover {
  transform: scale(1.1);
}

.benefits-overview__container {
  margin-top: 8rem;
}

/* USER FEEDBACK */

.user-feedback__background {
  background: #51a3e2 repeat center url(../../../../media/backgrounds/background__bluestripe.jpg);
  -webkit-clip-path: polygon(0 5%, 100% 0, 100% 100%, 0 95%);
  clip-path: polygon(0 5%, 100% 0, 100% 100%, 0 95%);
  min-height: 40vh;
}

.user-feedback__title {
  color: #f8f8f8;
}

.user-feedback__subtext {
  color: #2d3c4f;
}

.user-feedback__event-title {
  color: #245a84;
}

/* FEATURE DECK */

.features-deck__title {
  color: #245a84;
}

.features-deck__subtitle, .features-deck__subtext {
  color: #333;
}

.divider {
  height: 0;
  margin: 2rem 0;
  overflow: hidden;
  border-top: 1px solid rgba(221, 221, 221, .6);
}

.features-deck__icon-container {
  width: 100px;
}

.features-deck__icon {
  transition: .2s ease-in-out;
}

.features-deck__icon:hover {
  transform: scale(1.1);
}


/* .tab-img__container {
  width: 50%;
} */

.tab-content .active {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: row;
  -ms-flex-flow: row;
}

/* FEATURES DECK */
.features-deck__website-features__background {
  background: #f8f8f8;
  position: relative;
  top: -3rem;
  -webkit-clip-path: polygon(0 0, 100% 5%, 100% 95%, 0% 100%);
  clip-path: polygon(0 0, 100% 5%, 100% 95%, 0% 100%);
  padding: 3rem 0;
}

@media (max-width: 768px) {
  .features-deck__website-features__background {
    top: -5rem;
  }
}

.features-deck__subtext li {
  margin: .75rem 0;
}

.modal-dialog {
  max-width: 75vw !important;
}

/* EXTRA FEATURES */
.extra-features__background {
  background: #f8f8f8;
  -webkit-clip-path: polygon(0 0, 100% 5%, 100% 95%, 0% 100%);
  clip-path: polygon(0 0, 100% 5%, 100% 95%, 0% 100%);
}
.extra-features__title {
  color: #51a3e2;
}

.extra-features__subtitle {
  color: #245a84
}

/* REQUEST INFO */

.request-info__background {
  background: center / cover url(../../../../media/backgrounds/background__cadmium.png);
  min-height: 50vh;
  -webkit-clip-path: polygon(0 0, 100% 5%, 100% 100%, 0% 100%);
  clip-path: polygon(0 0, 100% 5%, 100% 100%, 0% 100%);
}

.request-info__title {
  color: #f8f8f8;
}


/* Override mdb dropdown colors */
.dropdown-content li > a, .dropdown-content li > span {
  color: #51a3e2;
}

.dropdown-primary .dropdown-content li a, 
.dropdown-primary .dropdown-content li span:hover, 
.dropdown-primary .dropdown-content li.active {
  background-color: #51a3e2 !important;
  border-radius: .25rem;
}

@media (max-width: 372px) {
  .g-recaptcha {
    transform: scale(0.825);
  }
}


/* MAIN FOOTER */

.main-footer__background {
  background-color: #32393c;
}

.main-footer__container {
  min-height: 33vh;
}

.main-footer__title {
  color: #f8f8f8;
}

.main-footer__title-accent {
  background-color: #fff;
  width: 60px;
}

.main-footer__subtext {
  color: #ddd !important; /* override bootstrap class .page-footer */
}

.main-footer__subtext-contact-info {
  color: #ddd !important;
}

.main-footer__subtext:hover {
  color: #f8f8f8;
  text-decoration: underline;
}

.main-footer__subtext-title {
  color: #7e8894;
}
